Subject: [netatalk-admins] Re: [Q] PPD files for Netatalk (fwd)

From: [email-masked]
Date: Thu, 25 Sep 1997 16:47:31 -0700 (PDT)

Hi all!

	I came across Mike Pearson's web page on netatalk, and asked him
about the location of the PPD files because the link on his page was broken.

	He wanted me to let you know his reply, so here it is!

Bye! 

-- DAN

Forwarded message:
> From [email-masked] Wed Sep 24 19:28:00 1997
> Delivered-To: [email-masked]
> Message-Id: <[email-masked]>
> X-Mailer: exmh version 1.6.9 8/22/96
> To: [email-masked]
> Subject: Re: [Q] PPD files for Netatalk 
> In-reply-to: Your message of "Wed, 24 Sep 1997 08:45:24 PDT."
>              <[email-masked]> 
> Mime-Version: 1.0
> Content-Type: text/plain; charset=us-ascii
> Date: Wed, 24 Sep 1997 21:06:48 +0100
> From: Mike Pearson <[email-masked]>
> 
> Daniel,
> 
> 	Try ftp://ftp.adobe.com/pub/adobe/printerdrivers/mac/all/ppdlevel1.
> They've lengthened the names, but its pretty clear which printers they refer 
> to.
> You might also try the win/all/ppdlevel1 versions.
> 
> 	Could you do me a favour and post this info to the netatalk mailing
> list? I no longer subscribe to it. Also suggest to Bill (McConglie? - I
> forget) that he updates my howto. I don't maintain the page myself.
> 
> Mike
> 
>